#menu-button:after, .parentMenu:after, div.block2:after {
	content: ".";
	clear: both;
	visibility: hidden
}
#blog_nav li a span, #custommenu-mobile .button, #menu-button, #menu-button:hover, .menu-mobile .parentMenu:hover, div.menu a span:hover {
	cursor: pointer
}
#custommenu {
	position: relative;
	padding: 0;
	height: auto;
	margin: 0 auto
}
#custommenu .home-icon {
	padding: 0 10px
}
#custommenu .home-icon img {
	margin-top: 0;
	vertical-align: middle
}
#blog_nav li.level0.home-link.over, #blog_nav li.level0.home-link:hover, #custommenu .menu.home-link.active, #custommenu .menu.home-link:hover, #nav li.home-link a:focus, #nav li.home-link a:hover, #nav li.level0.home-link.over, #nav li.level0.home-link:hover, div.menu.home-link a:focus, div.menu.home-link a:hover {
	background: 0 0
}
.border-line-left {
	background: url(../../images/border_line.png) 0 50% repeat-y
}
.border-line-right {
	background: url(../../images/border_line.png) 100% 50% repeat-y
}
div.menu {
	float: left;
	padding: 0;
	margin: 0
}
#custommenu .menu:last-child {
	margin-right: 0
}
div.menu a {
	padding: 0 12px
}
div.menu a span {
	display: block
}
div.eternal-custom-menu-popup {
	position: absolute;
	z-index: 1000;
	display: none;
	padding: 0;
	background-clip: padding-box;
	text-align: left;
	font-size: 15px
}
#custommenu-mobile, #menu-button a, .parentMenu {
	position: relative
}
div.block2, div.block2:after, html[xmlns] div.block2 {
	display: block
}
div.eternal-custom-menu-popup a, div.menu a {
	text-decoration: none;
	display: block;
	cursor: pointer;
	height: auto
}
div.eternal-custom-menu-popup a:focus, div.eternal-custom-menu-popup a:hover {
	color: #66b1b8
}
div.block2 {
	padding-top: 0;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center
}
.level0>.parentMenu>a, a.level0 {
	text-transform: uppercase;
	font-weight: 700
}
.level1>parentMenu>a {
	text-transform: uppercase
}
.level2>parentMenu>a {
	text-transform: uppercase;
	padding-left: 10px;
}
a.level1, div.menu a:link, div.menu a:visited {
	text-transform: uppercase
}
a.level1 {
	margin-top: 0;
	margin-bottom: 0;
	padding: 15px 0;
	color: #2f2f2f
}
a.level2 {
	color: #666
}
div.block2:after {
	line-height: 0;
	height: 0
}
* html div.block2 {
	height: 1%
}
div.block2 p {
	font-size: 14px;
	margin-bottom: 3px
}
div.block2 p a {
	display: inline
}
div.block2 a img {
	opacity: .9;
	filter: alpha(opacity=90)
}
div.block2 a:hover img {
	opacity: 1;
	filter: alpha(opacity=100)
}
div.eternal-custom-menu-popup hr {
	margin: 0 0 10px
}
div.column {
	float: left;
	width: 18%;
	padding: 0 2%;
	margin: 0
}
div.itemSubMenu {
	margin-left: 10px
}
div.itemSubMenu.level1 {
	margin-left: 0
}
div.itemSubMenu a {
	padding: 14px 0;
	border-bottom: dotted 1px #b2b2b2;
	line-height: 1;
	font-size: 12px
}
.clearBoth {
	clear: both;
	height: 0;
	overflow: hidden
}
div.level1 {
	margin-bottom: 0;
	padding: 0
}
div.eternal-custom-menu-popup>div {
	padding: 20px 35px
}
div.menu.active a, div.menu:hover .parentMenu>a {
	color: #282828
}
.menu-mobile a.level2, div.eternal-custom-menu-popup a.level2 {
	text-transform: capitalize
}
#menu-button, .menu-mobile.level0>.parentMenu>a {
	text-transform: uppercase
}
.block2 table.brand {
	float: left
}
.block2 .single_menu_product {
	float: left;
	position: relative;
	max-width: 150px;
	overflow: hidden;
	margin-right: 20px;
	margin-left: 0
}
#menu-button, .parentMenu {
	display: inline-block
}
#blog_nav>li, #nav>li, html[xmlns] #menu-button, html[xmlns] .parentMenu {
	display: block;
	line-height: 32px;
	padding-top: 23px;
	padding-bottom: 24px
}
#blog_nav li a span {
	display: block;
	white-space: nowrap
}
.fixed #blog_nav>li, .fixed #nav>li {
	padding: 19px 0
}
.fixed #blog_nav ul {
	top: 70px
}
.fixed div.eternal-custom-menu-popup {
	padding-top: 0px!important
}
.fixed .eternal-custom-menu-popup {
	top: 28px!important
}
#custommenu-mobile #menu-button, #custommenu-mobile .parentMenu {
	line-height: 40px;
	padding: 0
}
* html #menu-button, * html .parentMenu {
	height: 1%
}
#menu-button:after, .parentMenu:after {
	display: block;
	line-height: 0;
	height: 0
}
#custommenu-mobile {
	margin: 0 auto;
	padding: 0;
	z-index: 999
}
#custommenu-mobile .btn-navbar, #custommenu-mobile .navbar-name {
	float: left;
	line-height: 13px;
	height: 13px
}
#menu-button {
	float: none;
	padding: 10px 0 5px;
	margin: 0 0 10px;
	width: 100%
}
#menu-button a {
	display: block;
	float: left;
	margin-left: 45%;
	padding: 0 10px;
	text-decoration: none
}
#menu-button:hover a:after {
	opacity: 1
}
.menu-mobile div.column {
	background: #fff;
	float: none;
	width: 100%;
	padding: 0;
	margin: 0
}
.menu-mobile a.itemMenuName {
	display: block;
	text-align: left
}
.menu-mobile div.menu-button, .menu-mobile div.menu-mobile {
	float: none;
	padding: 0;
	margin: 0;
	width: 100%;
	border-bottom: 1px solid #fff
}
.menu-mobile a.level1 {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0
}
.menu-mobile a.level2 {
	line-height: 38px;
	padding: 0
}
.menu-mobile .parentMenu {
	padding: 0;
	display: block;
	text-align: left;
	border-bottom: 1px dotted #dadada
}
#menu-content .level0:first-child>.parentMenu {
	border-top: none
}
.menu-mobile .parentMenu a {
	padding-left: 0px;
	margin-right: 0px;
	display: block;
	text-decoration: none;
	font-size: 15px
}
.parentMenu a {
	display: block;
	color: #dad9d9
}
.menu-mobile div.level2 {
	margin-bottom: 0
}
#custommenu-mobile .button {
	position: absolute;
	right: 1%;
	top: -15px;
	display: block;
	width: 40px;
	height: 38px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAMAAABhq6zVAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NThDRkUyNDFGMTQxMTFFMkJBQjk4QzEwRTMyOEQ3NjgiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NThDRkUyNDBGMTQxMTFFMkJBQjk4QzEwRTMyOEQ3NjgiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5kaWQ6NTkwRDEzQjM4QkVGRTIxMUJCMDY5OTNFOEEwRTU1NzEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NTkwRDEzQjM4QkVGRTIxMUJCMDY5OTNFOEEwRTU1NzEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4mB5a+AAAABlBMVEVERkX///9KadJBAAAAAnRSTlP/AOW3MEoAAAAYSURBVHjaYmAEAQYGCEUOBzeg1GiAAAMAHxQAZVYfloEAAAAASUVORK5CYII=);
	border-width: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 0
}
#custommenu-mobile .button.open {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAMAAABhq6zVAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2RpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo1QjBEMTNCMzhCRUZFMjExQkIwNjk5M0U4QTBFNTU3MSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5MDkwREIxRUYxNDExMUUyOUQwQkFFNjlBRTYxQTE1MSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo5MDkwREIxREYxNDExMUUyOUQwQkFFNjlBRTYxQTE1MSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IFdpbmRvd3MiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1QjBEMTNCMzhCRUZFMjExQkIwNjk5M0U4QTBFNTU3MSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1QjBEMTNCMzhCRUZFMjExQkIwNjk5M0U4QTBFNTU3MSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pkzw6W4AAAAGUExURURGRf///0pp0kEAAAACdFJOU/8A5bcwSgAAABVJREFUeNpiYEQCDORwcANKjQYIMAAlLAB5tFCUeQAAAABJRU5ErkJggg==)
}
#menu-content {
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,.2);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,.2);
	box-shadow: 0 3px 5px rgba(0,0,0,.2);
	position: absolute;
	left: 0;
	right: 0
}
.menu-mobile a.level1, div.eternal-custom-menu-popup a.level1 {
	font-size: 13px
}
